@import "../../../../Resource/Css/base";

.container{
  display: inline-flex;
  align-items: center;

  .dot{
    margin-right: 4px;
    width: 8px;
    height: 8px;
    border-radius: 10px;
    background: #ccc;
    margin-bottom: 4px;

    &.status{
      &-Alive{
        background: $green-00ba88;
      }
      &-Dead{
        background: $pink-c30052;
      }
    }
  }
}
